;
; CODEC_RAM.INC
;
; This file defines the RAM variables for the CODEC project.
;
; Note that all addresses are in WORD mode. For BYTE mode addresses, you must
; shift left 1 (multiply by 2).
;
channel_0_ibuf	equ	0
channel_1_ibuf	equ	channel_0_ibuf + 32
codec_table		equ	channel_1_ibuf + 32
;
; FILTER COEFFICIENT EQUATES
;
coefficient_0	equ	0FFF2h
coefficient_1	equ	0006Ch
coefficient_2	equ	000B0h
coefficient_3	equ	0001Dh
coefficient_4	equ	0FE99h
coefficient_5	equ	0FDB7h
coefficient_6	equ	0FFBBh
coefficient_7	equ	00429h
coefficient_8	equ	0061Fh
coefficient_9	equ	00077h
coefficient_10	equ	0F568h
coefficient_11	equ	0F0C3h
coefficient_12	equ	0FF61h
coefficient_13	equ	0218Dh
coefficient_14	equ	04632h
coefficient_15	equ	05604h

;
; END OF INCLUDE FILE
;
